Subject: Offline Message from Ron Boone: I ordered 2 of your hover boards from swag Tr
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 05 May 2022 06:53:28 -0000

From: Ron Boone <[email-masked]>
Phone: 7573283335
Location: Norfolk, United States
URL: https://swagtron.com/
Department: SwagTron

I ordered 2 of your hover boards from swag Tron  one red one black for my kids.   Both have been delivered. The black one was great  came newly packaged with instructions/ charger and boxed nicely and tightly with styrofoam      The red one is simply in a clear plastic bag inside a box.  Zero charger. Zero instructions.   No charger  send correct charger or send a new complete unit to me asap.     This red unit seems to be a possible returned unit without all the parts.     FYI.  I would just simply use the black boards charger but it’s not the same fitting to charg it

----
Zopim
https://www.zopim.com